OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKLCAF
TDataStd

# TDataStd_ListNodeOfListOfByte Class Reference

`#include <TDataStd_ListNodeOfListOfByte.hxx>`

## Public Member Functions
| TDataStd_ListNodeOfListOfByte (const Standard_Byte &I, const TCollection_MapNodePtr &n)
Standard_Byte & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Standard_Byte | myValue

## Constructor & Destructor Documentation

TDataStd_ListNodeOfListOfByte::TDataStd_ListNodeOfListOfByte | ( | const Standard_Byte & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDataStd_ListNodeOfListOfByte::Handle | ( | Standard_Type |  | ) | const

Standard_Byte& TDataStd_ListNodeOfListOfByte::Value | ( |  | ) | const

## Field Documentation

Standard_Byte TDataStd_ListNodeOfListOfByte::myValue`[private]`

The documentation for this class was generated from the following file:

- TDataStd_ListNodeOfListOfByte.hxx